at.chipkarte.client.bkf.soap.constants

## Class ErgebnisHistologieAssessmentTypConstant

- Object
- - at.chipkarte.client.bkf.soap.constants.ErgebnisHistologieAssessmentTypConstant

-     public class ErgebnisHistologieAssessmentTypConstant
      extends Object

  Konstanten für das Histologische Ergebnis.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `B1` Konstante für ErgebnisHistologieAssessmentTyp (B1).
    `static String` | `B2` Konstante für ErgebnisHistologieAssessmentTyp (B2).
    `static String` | `B3` Konstante für ErgebnisHistologieAssessmentTyp (B3).
    `static String` | `B4` Konstante für ErgebnisHistologieAssessmentTyp (B4).
    `static String` | `B5A` Konstante für ErgebnisHistologieAssessmentTyp (B5a).
    `static String` | `B5B` Konstante für ErgebnisHistologieAssessmentTyp (B5b).
    `static String` | `B5C` Konstante für ErgebnisHistologieAssessmentTyp (B5c).
    `static String` | `B5D` Konstante für ErgebnisHistologieAssessmentTyp (B5d).

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ErgebnisHistologieAssessmentTypConstant()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### B1

          public static final String B1

      Konstante für ErgebnisHistologieAssessmentTyp (B1).
      See Also:
        Constant Field Values

    - #### B2

          public static final String B2

      Konstante für ErgebnisHistologieAssessmentTyp (B2).
      See Also:
        Constant Field Values

    - #### B3

          public static final String B3

      Konstante für ErgebnisHistologieAssessmentTyp (B3).
      See Also:
        Constant Field Values

    - #### B4

          public static final String B4

      Konstante für ErgebnisHistologieAssessmentTyp (B4).
      See Also:
        Constant Field Values

    - #### B5A

          public static final String B5A

      Konstante für ErgebnisHistologieAssessmentTyp (B5a).
      See Also:
        Constant Field Values

    - #### B5B

          public static final String B5B

      Konstante für ErgebnisHistologieAssessmentTyp (B5b).
      See Also:
        Constant Field Values

    - #### B5C

          public static final String B5C

      Konstante für ErgebnisHistologieAssessmentTyp (B5c).
      See Also:
        Constant Field Values

    - #### B5D

          public static final String B5D

      Konstante für ErgebnisHistologieAssessmentTyp (B5d).
      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### ErgebnisHistologieAssessmentTypConstant

          public ErgebnisHistologieAssessmentTypConstant()